# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: benoregi_beno
    database_password: Samloustijn2300!
    database_name: benoregi_beno
    secret: 3e7c6478772df8de7fd1fa399b92da3d4aad8df514ba3644914742f108604cf1
